/* =================================================================== */
/* Styles Switcher
====================================================================== */

#style-switcher {
  background-color: rgba(0,0,0,0.95);
  border-radius: 0 0 3px;
  height: 100%;
  left: 0;
  padding: 15px 0 25px;
  position: fixed;
  top: 0;
  width: 270px;
  z-index: 99999999;
}
#style-switcher .style-switcher-wrap {
  height: 100%;
  margin: 0;
  overflow-y: auto;
  padding: 15px;
  position: relative;
}
#style-switcher .btn {
  padding: 0.25rem 1rem;
}
#style-switcher h3 {
  color: #eee;
  font-family: helvetica;
  font-size: 14px;
  letter-spacing: unset;
  margin: 0 0 0;
  text-align: left;
  text-transform: capitalize;
}
#style-switcher h2 {
  color: #333;
  font-family: helvetica;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: unset;
  margin: 0 0 5px;
  padding-left: 25px;
  padding-top: 0;
  text-transform: capitalize;
}
#style-switcher .switcher-toggle {
  display: block;
  height: 58px;
  position: absolute;
  right: -3px;
  top: 50px;
  width: 40px;
  border-radius: 0 3px 3px 0;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
}
#style-switcher .btn-group-xs > .btn, .btn-xs {
  padding: 0.5rem 1rem;
}
.icon-switcher {
  background: rgba(3, 3, 3, 0.9) none repeat scroll 0 0;
  border-radius: 0 6px 6px 0;
  color: #fff;
  font-size: 14px;
  margin-left: 37px;
  margin-top: 90px;
  padding: 10px 12px;
  position: absolute;
}
.icon-switcher i {
  color: #fff;
  font-size: 20px;
}
.switcher-style-list {
  list-style: none;
  margin: 0px;
  overflow: hidden;
}
.switcher-style-list li {
  float: left;
  margin: 2px;
}
.switcher-style-list li a {
  display: block;
  width: 16px;
  height: 15px;
  cursor: pointer;
  background-size: cover;
}
#switcher-theme-custom-color.switcher-style-list li a {
  width: 80px;
  height: 40px;
  border: 2px solid #444;
  position: relative;
}
#switcher-theme-custom-color.switcher-style-list li a .color {
  width: 50%;
  height: 100%;
  float: left;
  background-color: #eee;
}
#switcher-theme-custom-color.switcher-style-list li.active a:after {
  color: #ddd;
  content: "\f058";
  font-family: 'Font Awesome 5 Free';
  font-size: 16px;
  left: 40%;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  top: 15%;
}
.layout select {
  width: 100%;
  padding: 5px;
  border: none;
  margin: 0 0 0 -5px;
  color: #666;
  cursor: pointer;
}
#button-reset {
  margin: 0 15px 15px 2px;
  text-align: right;
}
#button-reset a {
  color: #fff;
  font-size: 14px;
  padding: 8px 27px;
  display: inline-block;
  border: 0px;
  font-family: Arial, sans-serif;
  cursor: pointer;
  margin-top: 15px;
  text-align: center;
  background:#333;
}
 
/*-----------------------------------*/
/*------------ theme-skin---------*/
/*-----------------------------------*/

.theme-skin-orange {
  background: #E0984A;
}
.theme-skin-maroon {
  background: #D02552;
}
.theme-skin-yellow {
  background: #DED823;
}
.theme-skin-green {
  background: #72A230;
}
.theme-skin-blue {
  background: #0B4575;
}
.theme-skin-sky-blue {
  background: #00b6dd;
}
.theme-skin-brown {
  background: #8D6E63;
}
.theme-skin-deep-blue {
  background: #13A0B2;
}
.theme-skin-blue-gary {
  background: #546E7A;
}
.theme-skin-gray {
  background: #757575;
}

.switcher-style-list li a.active {
  box-shadow: 0 0 0 0px #555 inset
}

@media only screen and (max-width:1029px) {
#style-switcher {
}
}
.clean-check #r1 + label, .clean-check #r2 + label, .clean-check #r3 + label {
  margin-left: 22px;
}
.clean-check #s1 + label, .clean-check #sd_right + label {
  margin-left: 22px;
}
.layouts {
  padding-bottom: 0px;
}
.switcher-title{
  padding-top:0;
  margin-bottom: 3px;
  font-size: 11px;
  color: #aaa;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0;
}
.boxed-layout-variations-wrapper {
}


/*-----------------------------------*/
/*------------ theme-skin---------*/
/*-----------------------------------*/

.menu-skin_theme-color1 {
  background: #333;
}
.menu-skin_theme-color2 {
  background: #444;
}
.menu-skin_theme-color3 {
  background: #555;
}
.menu-skin_theme-color4 {
  background: #666;
}
.menu-skin_blue {
  background: #5D9CEC;
}
.menu-skin_green {
  background: #48CFAD;
}
.menu-skin_red {
  background: #FC6E51;
}
.menu-skin_orange {
  background: #ff853f;
}
.menu-skin_yellow {
  background: #FFCE54;
}
.menu-skin_purple {
  background: #AC92EC;
}
.menu-skin_pink {
  background: #EC87C0;
}

/*-----------------------------------*/
/*-------- switcher-menu-style ------*/
/*-----------------------------------*/
.switcher-select-form {
  width: 89%;
  height: 25px; 
}




/* purchase button */
.tm-purchase-floating-box {
  position: fixed;
  top: 50%;
  right: 0;
  border-radius: 7px 0 0 7px;
  padding: 11px 0;
  margin: -89px 0 0;
  background-color: #fff;
  box-shadow: 0 6px 12px rgba(0,0,0,.25);
  z-index: 99999;

  border: 1px solid green;
  border-right: 0;
}
@media (max-width: 576px) {
  .tm-purchase-floating-box {
    display: none;
  }
}
.tm-floating-box-icon {
  display: block;
  position: relative;
  width: 55px;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.tm-floating-box-icon svg {
  display: inline-block;
  vertical-align: middle;
  color: #79BB51;
  width: 32px;
}
.tm-floating-box-icon>span {
  display: block;
  position: absolute;
  right: 100%;
  top: 0;
  width: 100px;
  background-color: #fff;
  box-shadow: 0 6px 12px rgba(0,0,0,.25);
  opacity: 0;
  visibility: hidden;
  font-size: 15px;
  color: #79BB51;
  -webkit-transform: translateX(-5px);
  transform: translateX(-5px);
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.tm-floating-box-icon:hover>span {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
